
body {
font: 77% Verdana,Tahoma,Arial,sans-serif;
}

#tile {
background-image: url(Images/background.png); 
background-repeat: repeat;
background-attachment: fixed;
}

#head {
margin-left: 10px;
margin-right: 10px;
height: 175px;
border: 3px dashed #E0E0E0;
background-image: url("Images/Logo.png");
background-repeat: no-repeat;
background-position: right;
}


#head h1 {
color: RGB(30,30,255);
padding-left: 40px;
}

#head h2 {
color: RGB(80,80,255);
padding-left: 80px;
}

#head h3 {
font-style:italic;
color: RGB(130,130,255);
padding-left: 120px;
}

#menu {
clear: left;
float: left;
margin-left: 10px;
width: 120px;
height: 800px;
border-left: 2px dashed #E0E0E0;
border-right: 2px dashed #E0E0E0;
border-bottom: 2px dashed #E0E0E0;
}

#menu a {
padding-top: 5px;
display: block;
height: 20px;
text-align: center;
color: #505050;
font-weight: bold;
text-decoration: none;
}

#menu a.top:hover {
background: #6BADFF;
}

#menu a.middle:hover {
background: #6BFF7C;
}

#menu a.bottom:hover {
background: #E5FF6B;
}

#menu a:visited {
color: #505050;
}

#extra {
clear: right;
float: right;
margin-right: 10px;
margin-top: 5px;
width: 120px;
height: 800px;
border-left: 2px dashed #E0E0E0;
border-right: 2px dashed #E0E0E0;
border-bottom: 2px dashed #E0E0E0;
}

#extra a.top {
display: block;
background: #6BADFF;
height: 20px;
text-align: center;
font-weight: bold;
color: #505050;
text-decoration: none;
}

#extra a.middle {
display: block;
background: #6BFF7C;
height: 20px;
text-align: center;
font-weight: bold;
color: #505050;
text-decoration: none;
}

#extra a.bottom {
display: block;
background: #E5FF6B;
height: 20px;
text-align: center;
font-weight: bold;
color: #505050;
text-decoration: none;
}

#extra p {
padding-left: 5px;
padding-right: 5px;
}

#content {
margin-left: 130px;
margin-right: 130px;
min-height: 800px;
border-bottom: 2px dashed #E0E0E0;
}

#content p {
padding-left: 10px;
padding-right: 10px;
}

p.foot {
text-align: center;
}

p.contentTitle {
font-size: large;
color: RGB(150,40,40)
}

p.contentInfo{
margin-top: -15px;
font-size: x-small;
font-style: italic;
color: RGB(90,90,90);
}

p.contentBody{
text-indent: 2.5em;

}